Subject: [ietf-sailors] VB: sailing-to-Stockholm pre-meeting

From: "Staffan Jonson" <[email-masked]>
Date: Fri, 20 Feb 2009 16:08:55 +0100

Hej all

I'm project manager for local host IETF 75 in Stockholm.

IF you bring boats, I can recommend this place for a sailing vessels stay in Stockholm
http://www.wasahamnen.se/next.html 
(look for "wasahamnen stockholm" or "Galarvarvet, Stockholm" and "barnhusgatan 12" for conference venue in google maps)
It is probably the closest possible place for keeping a boat during the week. 
However, I can't assure you that there will be free space in that harbour. 

Other harbours can be found here:
http://www.archipelago.nu/SKARGARD/ENGELSKA/STOCKHOLM/marina%20central.htm

How do I get from the wasahamnen to the conference venue?
Walking is 2,9 km or 36 minutes. Riding public transport is aprox 22 min

The pulic local transport service is found here:
http://sl.se/Templates/SubStart.aspx?id=1906 
And you just type in 
From: galarvarvet
To: Barnhusgatan 12-14 

It'll take you aprox. 400 meters walking and 22 minutes with a busride (change bus once).

Conference venue is here:
http://www.stoccc.se/en/

If you instead decide to charter: here are some local sailing-boat-charterers:
http://www.archip.se/default.asp?sajt=&kategori=&underkategori=&sprak_id=
http://www.sboats.com/Hyra-Segelbat/Sverige-Stockholms-sk%C3%A4rg%C3%A5rd/ (Swedish only)
http://boatcharterstockholm.mmksystems.com/?setLang=en 
http://www.sailingevents.se/eseglingar.html 

:-)

Staffan

Mr Staffan Jonson
.SE (The Internet Infrastructure Foundation)
Box 7399 
SE-103 91 Stockholm
SWEDEN

Telephone (Switch) +46 8 452 35 00
Telephone (direct) +46 8 452 3574
Cell phone: + 46 73 317 39 67
Email: [email-masked]
www.iis.se 
Opening soon: www.ietf75.se 

IETF summer meeting in Stockholm 2009 - July 26 - 31

- -----Ursprungligt meddelande-----
Från: [email-masked] [mailto:[email-masked]] För Lars Eggert
Skickat: den 20 februari 2009 15:03
Till: [email-masked]
Ämne: [ietf-sailors] sailing-to-Stockholm pre-meeting

Hi,

we should probably have a planning meeting in SF regarding the sailing- to-Stockholm idea.

The bad news is that the IETF will be smack in the middle of high season, which makes it very expensive (> 1500 Euros/week) to rent boats. See for example http://www.finlandiasailing.fi/ bareboat_en.html. We'd be looking at a three-week rental; 1 week to cross, one week there, one week back. If 2-3 others could commit to the three weeks I personally might still do it, but it's painful to pay for a boat during the IETF week when it can't be used.

One realistic alternative is privately owned boats. So far, Tero and Andrei listed themselves on http://trac.tools.ietf.org/area/tsv/trac/wiki/StockholmSailing
. Are there other boat owners around?

A second alternative is to give up on the sailing-there-and-back idea and just rent boats for a few days while in Sweden.

Thoughts?

Lars